<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="assets/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link rel="stylesheet" href="./assets/style.css">
  
    <title>Covid-19 ICT Innovation Portal</title>
</head>

<body>

  
    <main>

        <div>
            <div class="row">
                <div class="col-md-3 d-flex justify-content-center">
            
                    <div class="card committee-card">
                        <div class="card-body">
                            <img src="./assets/images/committee.svg" alt="">
                        </div>
                    </div>
                  
                        <div class="card court_of_arms-card">
                            <div class="card-body">
                                <img src="./assets/images/court.svg" alt="">
                            </div>
                        </div>
                  
                    <span id="text">Back to Top</span>   
         <button onclick="topFunction()" id="myBtn" title="Go to top"><img src="./assets/images/Vector.png" alt=""></i></button>
        
 
        </div>
                <div class="col-md-9  ml-0 pl-0">
                    <div class="container">

                        <h1 class="main-heading mt-5 mb-2">Innovation vs Covid-19</h1>
                        <hr>
                        <p class="pt-2 pb-3 up-top">The COVID-19 ICT Advisory Committee welcomes the submission of local ICT innovations that address the impact of COVID-19 in Kenya in these particular areas: Health, Economy, Food, Livelihoods, Logistics/ Transport and Security.
                            Should we require any further information in addition to what you have submitted, someone from the Secretariat will be in touch or feel free to contact the Secretariat.</p>
                        <a href="register.html" class="btn btn-primary btn-md mb-5">Submit Here</a>




                        <h2 class="h2 pt-3">Mandate of the Committee</h2>
                        <p class="pt-2 pb-4">The<span class="font-weight-bold"> COVID – 19 ICT Advisory Committee </span>was appointed through Gazette Notice No. 3236 of 2020 by the Cabinet Secretary, Ministry of ICT, Innovation and Youth Affairs Mr. Joe Mucheru on 21st April
                            2020 to co-ordinate ICT specific responses to the effects of the COVID-19 pandemic and beyond in Kenya.</p>
                        <h2 class="h2 pt-2">Advisory Committee</h2>
                        <p class="pt-2">The Advisory Comittee is comprised of: </p>

                        <ol class="pb-4 pl-3">
                            <li>Mercy Wanjau <span class="light-grey">-Chairperson</span></li>
                            <li>Peter Njonjo <span class="light-grey">-Vice Chairperson</span></li>
                        </ol>

                        <div class="col-12 row p-0">
                            <div class="col-6">
                                <h3 class="h3">Members</h3>
                                <ol class="pb-4 pl-3">
                                    <li>Dr. Joseph Sitienei</li>
                                    <li>Ory Okolloh</li>
                                    <li>Dr. Shikoh Gitau</li>
                                    <li> Hilda Moraa</li>
                                    <li>Dr. Fernando Wangila</li>
                                    <li>Mahmoud Noor</li>
                                    <li>Kevin Atibu</li>
                                </ol>
                            </div>
                            <div class="col-6">

                                <h3 class="h3">Secretariat</h3>
                                <ol class=" pb-4 pl-3">
                                    <li>Dr. James Njeru</li>
                                    <li>Mercy Tepla</li>
                                    <li>Alvin Amuyunzu</li>
                                    <li>Rahab Juma</li>
                                    <li>Augustus Munywoki</li>
                                    <li>John Kiria</li>

                                </ol>
                            </div>
                        </div>

                        <h2 class="h2 ">Terms of Reference for the Committee</h2>
                        <p class="pt-2">The Terms of Reference of the Advisory Committee are to:
                            <ul class=" pb-4 pl-3">
                                <li>Develop and implement a framework for identifying, supporting and scaling local ICT solutions that can support the country in its efforts to combat t</li>
                                <li>Establish an enabling environment that will stimulate economic development through ICTs and increase digital employment by supporting enterprises, workers, investments and skills development;</li>
                                <li>Support the National and County Emergency Response Committees on Covid-19 on any matters that may require intervention by ICTs;</li>
                                <li>Co-ordinate innovators, academia, the private sector and well-wishers on utilization of solutions that address the effects of the pandemic and beyond;</li>
                                <li>Examine the effects and impact of Covid-19 on the lives and socio-economic activities of Kenyans and advice on key ICT initiatives to respond to the pandemic, in order to mitigate the effects of pandemics on individual
                                    livelihoods, communities and the economy, with particular regard to:
                                    <ol>
                                        <li>Scaling of local innovations and products</li>
                                        <li> Job creation and sustainability of micro, small and medium enterprises,</li>
                                        <li>Realization of the digital economy as envisioned in the blue print and Vision 2030</li>
                                        <li>Consumer protection</li>
                                        <li>Quality of life and resilience of all Kenyans.</li>
                                        <li>Ubiquitous digital learning</li>
                                        <li>Universal access communication services; and</li>
                                        <li>Universally affordable connectivity.</li>
                                    </ol>
                                </li>
                                <li>Propose appropriate policy and regulatory interventions that include intellectual property rights and the implementation of sandboxing to fast-track the adoption of innovations; and</li>
                                <li>Advice on the role of technology in delivery of value to humanity including the role of ICTs in exporting labour and innovations, stimulating and growing all sectors of the economy post Covid-19.</li>
                            </ul>

                        </p>

                        <p class=" pb-4">In the performance and proper discharge of its functions, the Advisory Committee is mandated to review official reports, policy, legislation or any documents related to the Terms of Reference mentioned above.</p>
                        <p class=" pb-5"> This shall be conducted through consultative meetings with sector stakeholders and members of public. The committee may as well carry out or cause to be carried out such studies or research as may inform the Advisory Committee
                            on its mandate; and in so doing, may co-opt such other persons, who possess the appropriate competencies as are necessary for the performance of the Terms of Reference.</p>

                        <h2 class="linky">Links various important resources</h2>

                        <div class="col-12 row">
                            <div class="col-6">
                                <ul class="bottom-links pb-5 list-unstyled">
                                    <li>
                                        <img src="./assets/images/chain.svg" alt="">
                                        <a href="">Ministry of Health</a>
                                    </li>
                                    <li>
                                        <img src="./assets/images/chain.svg" alt="">
                                        <a href="">Ministry of ICT, Innovation and Youth Affairs</a>
                                    </li>
                                    <li>
                                        <img src="./assets/images/chain.svg" alt="">
                                        <a href="">Ministry of Education</a>
                                    </li>
                                    <li>
                                        <img src="./assets/images/chain.svg" alt="">
                                        <a href="">National COVID – 19 Response Committee</a>
                                    </li>

                                </ul>
                            </div>
                            <div class="col-6">
                                <ul class="bottom-links pb-5 list-unstyled">
                                    <li>
                                        <img src="./assets/images/chain.svg" alt="">
                                        <a href="">County COVID – 19 Response Committee</a>
                                    </li>
                                    <li>
                                        <img src="./assets/images/chain.svg" alt="">
                                        <a href="">Information and Communication Technology Authority (ICTA)</a>
                                    </li>
                                    <li>
                                        <img src="./assets/images/chain.svg" alt="">
                                        <a href="">Kenya Institute of Curriculum Development (KICD)</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>






            <footer class="footer">
                <div class="row py-5 px-2">
                    <div class="col-md-2 offset-md-1">


                        <img src="./assets/images/Coat_of_arms_of_Kenya.svg" class="center" alt="Court of arms">
                        <p class="text-center pt-3">Ministry of ICT, Innovation and Youth Affairs</p>


                    </div>
                    <div class="col-3">
                        <h4>Physical Address</h4>
                        <ul class="pt-1 list-unstyled ">
                            <li>The Secretariat,</li>
                            <li>COVID19 ICT Advisory Committee</li>
                            <li>P.O. Box 14448</li>
                            <li>Nairobi 00800</li>

                        </ul>
                    </div>
                    <div class="col-3">
                        <h4> Email</h4>

                        <ul class="pt-1 list-unstyled">
                            <li>
                                <span>
                                    <img src="./assets/images/email_ic.svg" alt="Email">
                               CIAC@ca.go.ke
                            </span>
                            </li>


                        </ul>
                    </div>
                    <div class="col-md-2">
                        <h4>Social Media</h4>

                        <ul class="pt-1 list-unstyled">
                            <li>
                                <span>
                                        <img src="./assets/images/twitter_ic.svg" alt="Email">
                                        @CA_Kenya
                                    </span>
                            </li>
                            <li>
                                <span>
                                        <img src="./assets/images/twitter_ic.svg" alt="Email">
                                        @MoICTKenya
                                        </span>
                            </li>
                            <li>
                                <span>
                                        <img src="./assets/images/twitter_ic.svg" alt="Email">
                                        @MyGovKe
                                            </span>
                            </li>


                        </ul>
                    </div>

                </div>
                <div class="footersecondary">
                    <p class="m-0 text-center pt-3">GoK 2020. All Rights Reserved</p>
                </div>
            </footer>

    </main>
    <script src="assets/vendor/jquery/jquery.min.js"></script>
	<script src="assets/vendor/bootstrap/js/bootstrap.bundle.js"></script>

    <script src="assets/main.js"></script>
	<!-- Vendor JS -->
	<script src="assets/vendor/twitter/jquery.twitter.js"></script>

    <script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js'></script>
    <script src='https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js'></script>
</body>

</html>